/**
 * 通用前端样式
 * 20160912
 */
@charset "utf-8";
.cm-bg-white{background-color:#fff;}
.cm-bg-white2{background-color:#f6f6f6;}
.cm-bg-blue{background-color:#29c3db;}
.cm-bg-darkBlue{background-color:#00A8C2}
.cm-bg-red{background-color:#eb5656;}
.cm-bg-green{background-color:#31da29;}
.cm-bg-orange{background-color:#ff9600;}
.cm-bg-grey{background-color:#999;}
.cm-bg-grey2{background-color:#ccc;}
.cm-bg-grey3{background-color:#f2f2f2;}
.cm-bg-grey4{background-color:#2b2b2b;}
.cm-bg-black{background-color:#000;}
.cm-bg-redicon {background-color:#EC5657;}

.cm-red-bg {background:#EC5657;}
.cm-blue-bg{background:#29c3db;}

.cm-bd-grey{border:1px solid #cfcfcf;}
.cm-bd-grey2{border:1px solid #d2d2d2;}
.cm-bd-grey3{border:1px solid #e7e7e7;}
.cm-bd-blue{border:1px solid #29c3db;}
.cm-bd-orange{border:1px solid #ff9600;}

.cm-black{color:#222;}
.cm-black2{color:#505050;}
.cm-black3{color:#757575;}
.cm-grey{color:#b2b2b2;}
.cm-grey2{color:#ccc;}
.cm-blue{color:#29c3db;}
.cm-red{color:#eb5656;}
.cm-orange{color:#ff9600;}
.cm-white{color:#fff;}

/* 其他通用样式 */
body{font-family:"Microsoft YaHei" !important;position:initial;}
label{margin-bottom:0;}
.cm-vcenter{vertical-align:middle;}
.cm-search{width:2rem;height:2rem;margin-top:1.2rem;margin-right:1.2rem;float:right;}
.cm-btn-btm{cursor:pointer;height:4.9rem;line-height:4.9rem;color:#fff;background-color:#29c3db;font-size:1.8rem;width:100%;text-align:center;position:fixed;bottom:0;left:0;z-index:100;border-radius:0.2rem;}
.cm-btn-btm:hover,.cm-btn-btm:focus{background-color:#25afc5;color:#fff;}
.cm-btn-disabled{cursor:not-allowed;height:4.9rem;line-height:4.9rem;color:#fff;background-color:#b2b2b2;font-size:1.8rem;width:100%;text-align:center;position:fixed;bottom:0;left:0;z-index:100;border-radius:0.2rem;}
.cm-btn-disabled:hover,.cm-btn-disabled:focus{background-color:#b2b2b2;cursor:not-allowed;}

/* amaze样式重写 */
.am-container{padding:0;}
.am-list{margin:0;padding:0;}
[class*=am-u-]{padding-left:0;padding-right:0;}

/*weui alert图标样式重写 */
.cm-alert-icon{width:2.5rem;height:2.5rem;margin:0 auto 1rem auto;}
.cm-alert-title{font-size:1.8rem;line-height:1.8rem;}
.weui_dialog_title{font-size:1.8rem;line-height:1.8rem;}
.weui_dialog_hd{margin-top:2.5rem;padding:0;margin-bottom:1rem;}
.weui_dialog_bd{margin-bottom:2.5rem;padding:0 2.5rem;}
.weui_btn_dialog{font-size:1.4rem;}

/*weui 搜索框*/
.weui_cells{margin-top:0;}
.weui_search_show{display:none;}


/*上拉加载 */
#wrapper,.wrapper{position: absolute;top:0rem;left:0;right:0;bottom: 0;overflow: hidden;width:100%;}
.pull-action{text-align:center;height:45px;line-height:25px;color:#999;margin-top:0px;}
.pull-action .am-icon-spin {display: none;}
.pull-action.loading .am-icon-spin {display: inline-block;}
.pull-action.loading .pull-label,.pull-up{display: none;}
#pull-up-nodata{display:none;list-style:none;text-align:center;}
/*考试弹出框*/
.my-dialog_alert{background: #2E2E2E;color: #fff;padding: 0 5rem;}
